Bug 8565 - x86_64 fix (replace /usr/lib with %_libexecdir)
: x86_64 fix (replace /usr/lib with %_libexecdir)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openssh-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-27 19:54 by
Modified: 2005-12-02 01:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-27 19:54:26
Пожалуйста замените в спеке 
%define openssh_askpass_dir /usr/lib/openssh
на
%define openssh_askpass_dir %_libdir/openssh

Это нужно для корректной установки и работы в x86_64
------- Comment #1 From 2005-11-30 16:42:06 -------
Аналогично, в таких ситуациях следует использовать %_libexecdir.
------- Comment #2 From 2005-11-30 17:22:02 -------
Fixed gtk2-ssh-askpass-3.6.1p1-alt2.
Fixed x11-ssh-askpass-1.2.4.1-alt2.
------- Comment #3 From 2005-11-30 17:31:41 -------
Fixed in openssh-askpass-common-3.6.1p2-alt7.